@model IEnumerable<FERZid.Models.PovijestInstanciPrikazivanja>

@{
    ViewData["Title"] = "Index";
}

<h2>Index</h2>

<p>
    <a asp-action="Create">Create New</a>
</p>
<table class="table">
    <thead>
        <tr>
                <th>
                    @Html.DisplayNameFor(model => model.VrijemePrikazivanja)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Idzida)
                </th>
            <th>
                @Html.DisplayNameFor(model => model.IdsadržajaNavigation)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.VrijemePrikazivanja)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Idzida)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.IdsadržajaNavigation.Naziv)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.IdInstancePrikazivanja">Edit</a> |
                <a asp-action="Details" asp-route-id="@item.IdInstancePrikazivanja">Details</a> |
                <a asp-action="Delete" asp-route-id="@item.IdInstancePrikazivanja">Delete</a>
            </td>
        </tr>
}
    </tbody>
</table>
